Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Network Node Manager multiple security vulnerabilities
updated since 08.04.2008
Published:08.04.2008
Source:
SecurityVulns ID:8875
Type:remote
Threat Level:
6/10
Description:Buffer overflows, format string vulnerabilities, DoS conditions on TCP/2953, TCP/2954 traffic parsing.
Affected:HP : OpenView Network Node Manager 7.53
Original documentdocumentLuigi Auriemma, Re: Multiple vulnerabilities in HP OpenView NNM 7.53 (09.04.2008)
 documentLuigi Auriemma, Multiple vulnerabilities in HP OpenView NNM 7.53 (08.04.2008)
Files:Exploits HP OpenView Network Node Manager <= 7.53 memory corruption

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod